(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    413104,       7593]
NotebookOptionsPosition[    409227,       7457]
NotebookOutlinePosition[    409629,       7474]
CellTagsIndexPosition[    409586,       7471]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["TTFFS", "Title",
 CellChangeTimes->{{3.4560539625408*^9, 3.4560539670024*^9}, {
  3.4565817078398*^9, 3.4565817113342*^9}}],

Cell[CellGroupData[{

Cell["Setup", "Section"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Controls`LinearControl`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4565781292194*^9, 3.4565781457086*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "13"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotopt", "=", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", "\n", 
      "\t\t\t    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], ",", "\n", 
      "\t\t\t    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"0.1", ",", "0.7", ",", "0.2"}], "]"}]}], "}"}], ",", "\n", 
      "\t\t\t    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", " ", "[", "0.007", "]"}], ",", " ", 
        RowBox[{"RGBColor", " ", "[", 
         RowBox[{"0.5", ",", "0.5", ",", "0.2"}], "]"}]}], "}"}]}], "}"}]}]}],
   ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TTFFS", "Section",
 CellChangeTimes->{{3.4559752043442*^9, 3.4559752102254*^9}, {
  3.455975241285*^9, 3.4559752428606*^9}, {3.4559975049938*^9, 
  3.4559975163662*^9}, {3.4565770819602003`*^9, 3.4565770827246*^9}}],

Cell[CellGroupData[{

Cell["PZT", "Subsection",
 CellChangeTimes->{{3.456579569189*^9, 3.456579585491*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"t3", "[", "s_", "]"}], "=", 
   RowBox[{"g3", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "p6"}]}]], 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "p7"}]}]], 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "p8", " "}]}]], 
    FractionBox["1", "s"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.456579651635*^9, 3.4565796657998*^9}, {
   3.4565798132665997`*^9, 3.4565798153414*^9}, 3.4565798987234*^9, {
   3.4565800517438*^9, 3.4565800529138002`*^9}, {3.4565817313802*^9, 
   3.4565817439694*^9}}],

Cell[BoxData[
 FractionBox["g3", 
  RowBox[{"s", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "p6"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "p7"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "p8"]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.4565798044214*^9, 3.456579899207*^9, 3.456580053491*^9, 
  3.4565801240030003`*^9, 3.4565811546014*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pockels cell", "Subsection",
 CellChangeTimes->{{3.456579569189*^9, 3.4565795725274*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ttffs", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"g1", "\[Rule]", 
     RowBox[{"1.1*^-3", " ", "110"}]}], ",", 
    RowBox[{"g2", "\[Rule]", "2.*^-7"}], ",", 
    RowBox[{"p1", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "2.13*^3"}]}], ",", 
    RowBox[{"p2", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "3.1*^3"}]}], ",", 
    RowBox[{"p3", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "1.*^3"}]}], ",", 
    RowBox[{"p5", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "150.*^3"}]}], ",", 
    RowBox[{"z1", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "100.*^3"}]}], ",", 
    RowBox[{"p6", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "10.*^3"}]}], ",", 
    RowBox[{"p7", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "23.*^3"}]}], ",", 
    RowBox[{"p8", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "10."}]}], ",", 
    RowBox[{"g3", "\[Rule]", "6*^10"}], ",", 
    RowBox[{"z10", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "10.*^6"}]}], ",", 
    RowBox[{"p10", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "100.*^3"}]}], ",", 
    RowBox[{"g4", "\[Rule]", "30"}], ",", 
    RowBox[{"ugf", "\[Rule]", "500*^3"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4565769363498*^9, 3.4565769629322*^9}, {
   3.4565770356126003`*^9, 3.4565771730018*^9}, {3.4565776790034*^9, 
   3.4565776792218*^9}, {3.4565777098134003`*^9, 3.4565777109522*^9}, {
   3.4565777760666*^9, 3.4565777776577997`*^9}, 3.4565778210882*^9, {
   3.456578951507*^9, 3.4565789760614*^9}, 3.4565790801134*^9, {
   3.4565793988993998`*^9, 3.4565794469941998`*^9}, {3.4565794838258*^9, 
   3.4565794839505997`*^9}, {3.4565796723986*^9, 3.4565797650313997`*^9}, {
   3.4565798189918003`*^9, 3.4565798211134*^9}, {3.4565799117494*^9, 
   3.4565799124358*^9}, 3.4565799483002*^9, {3.4565799851317997`*^9, 
   3.4565799871754*^9}, {3.4565800642237997`*^9, 3.4565800855646*^9}, {
   3.4565801213822002`*^9, 3.456580143815*^9}, {3.4565803168034*^9, 
   3.4565803516070004`*^9}, {3.4565805632834*^9, 3.4565806046233997`*^9}, {
   3.4565807993894*^9, 3.4565808022130003`*^9}, 3.4565811980786*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g1", "\[Rule]", "0.12100000000000001`"}], ",", 
   RowBox[{"g2", "\[Rule]", "2.`*^-7"}], ",", 
   RowBox[{"p1", "\[Rule]", "13383.184704292518`"}], ",", 
   RowBox[{"p2", "\[Rule]", "19477.874452256718`"}], ",", 
   RowBox[{"p3", "\[Rule]", "6283.185307179586`"}], ",", 
   RowBox[{"p5", "\[Rule]", "942477.7960769379`"}], ",", 
   RowBox[{"z1", "\[Rule]", "628318.5307179586`"}], ",", 
   RowBox[{"p6", "\[Rule]", "62831.853071795864`"}], ",", 
   RowBox[{"p7", "\[Rule]", "144513.2620651305`"}], ",", 
   RowBox[{"p8", "\[Rule]", "62.83185307179586`"}], ",", 
   RowBox[{"g3", "\[Rule]", "60000000000"}], ",", 
   RowBox[{"z10", "\[Rule]", "6.2831853071795866`*^7"}], ",", 
   RowBox[{"p10", "\[Rule]", "628318.5307179586`"}], ",", 
   RowBox[{"g4", "\[Rule]", "30"}], ",", 
   RowBox[{"ugf", "\[Rule]", "500000"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4565770758606*^9, 3.4565770919754*^9}, {
   3.4565771342514*^9, 3.4565771736882*^9}, 3.4565777811366*^9, 
   3.4565778219618*^9, 3.4565789519438*^9, 3.4565790810338*^9, {
   3.4565793999133997`*^9, 3.4565794478834*^9}, 3.4565794842626*^9, {
   3.4565797503518*^9, 3.4565797657646*^9}, 3.4565798220182*^9, 
   3.4565799130285997`*^9, 3.4565799491582003`*^9, 3.4565799876745996`*^9, {
   3.4565800652377996`*^9, 3.456580086017*^9}, {3.4565801217878*^9, 
   3.4565801443454*^9}, 3.4565803518566*^9, 3.4565805665282*^9, 
   3.4565806054658003`*^9, 3.4565808029774*^9, 3.4565811986401997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t1", "[", "s_", "]"}], "=", 
  RowBox[{"g1", " ", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     RowBox[{"s", "/", "p1"}]}]], 
   FractionBox["s", 
    RowBox[{"1", "+", 
     RowBox[{"s", "/", "p2"}]}]], 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"s", "/", "z1"}]}], 
    RowBox[{"1", "+", 
     RowBox[{"s", "/", "p3", " "}]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t2", "[", "s_", "]"}], "=", 
  RowBox[{"g2", 
   FractionBox["s", 
    RowBox[{"1", "+", 
     RowBox[{"s", "/", "p5"}]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t", "[", "s_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"t1", "[", "s", "]"}], "+", 
     RowBox[{"t2", "[", "s", "]"}]}], "//", "Together"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tt", "[", "s_", "]"}], ":=", 
   RowBox[{"g4", 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "z10"}]}], 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "p10", " "}]}]], 
    RowBox[{"t", "[", "s", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tot", "[", "s_", "]"}], "=", 
   RowBox[{
    RowBox[{"tt", "[", "s", "]"}], "+", 
    RowBox[{"t3", "[", "s", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.456576612993*^9, 3.456576885993*^9}, 
   3.4565774966706*^9, {3.4565776821078*^9, 3.4565776918578*^9}, 
   3.4565778683873997`*^9, {3.4565781159282*^9, 3.456578119407*^9}, {
   3.4565787337934*^9, 3.4565787567098*^9}, 3.4565794914698*^9, {
   3.4565798381798*^9, 3.4565798802998*^9}, {3.4565802895814*^9, 
   3.456580309799*^9}, {3.4565804170178003`*^9, 3.456580429841*^9}, {
   3.4565805832514*^9, 3.4565805859658003`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g1", " ", "s", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "z1"]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "p1"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "p2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["s", "p3"]}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.4565768585058002`*^9, 3.4565768867418003`*^9}, 
   3.456577497045*^9, 3.456577784241*^9, 3.4565778688554*^9, 
   3.4565781198438*^9, 3.4565787572558002`*^9, 3.4565794918754*^9, 
   3.4565798807054*^9, 3.4565803549454*^9, 3.4565804309798*^9, 
   3.4565806147478*^9, 3.4565808138974*^9, 3.4565811593594*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g2", " ", "s"}], 
  RowBox[{"1", "+", 
   FractionBox["s", "p5"]}]]], "Output",
 CellChangeTimes->{{3.4565768585058002`*^9, 3.4565768867418003`*^9}, 
   3.456577497045*^9, 3.456577784241*^9, 3.4565778688554*^9, 
   3.4565781198438*^9, 3.4565787572558002`*^9, 3.4565794918754*^9, 
   3.4565798807054*^9, 3.4565803549454*^9, 3.4565804309798*^9, 
   3.4565806147478*^9, 3.4565808138974*^9, 3.4565811593594*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t", "[", "s", "]"}], "/.", "ttffs"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox[
   RowBox[{"-", "s"}], 
   RowBox[{"2", "\[Pi]"}]], "/.", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Numerator", "[", "%", "]"}], "\[Equal]", "0"}], ",", "s"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox[
   RowBox[{"-", "s"}], 
   RowBox[{"2", "\[Pi]"}]], "/.", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Denominator", "[", "%%", "]"}], "\[Equal]", "0"}], ",", "s"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"tt", "[", "s", "]"}], 
       RowBox[{"s", " ", "15*^-3"}]], "/.", "ttffs"}], "//", "Simplify"}], 
    ")"}], "/.", 
   RowBox[{"s", "\[Rule]", "0"}]}], "//", "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"t3", "[", "s", "]"}], "s"}], 
       RowBox[{"2", "\[Pi]", " ", "300*^3"}]], "/.", "ttffs"}], "//", 
     "Simplify"}], ")"}], "/.", 
   RowBox[{"s", "\[Rule]", "0"}]}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.4565769915114*^9, 3.4565770166898003`*^9}, {
   3.4565770978878*^9, 3.4565770983714*^9}, 3.4565771452962*^9, {
   3.4565771990226*^9, 3.4565772032658*^9}, 3.4565775114906*^9, 
   3.456577794303*^9, 3.4565778761562*^9, {3.4565790513314*^9, 
   3.4565790518929996`*^9}, 3.456582059027*^9, {3.456582121817*^9, 
   3.4565822865842*^9}, {3.4565827112005997`*^9, 3.4565827501226*^9}, 
   3.4565827819154*^9, {3.4565829100538*^9, 3.4565829505358*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.18849555921538758`", " ", "s", " ", 
   RowBox[{"(", 
    RowBox[{"487756.76372857334`", "\[InvisibleSpace]", "+", "s"}], ")"}], 
   " ", 
   RowBox[{"(", 
    RowBox[{"2.0315789036190166`*^12", "+", 
     RowBox[{"1.2247316749285301`*^6", " ", "s"}], "+", 
     SuperscriptBox["s", "2"]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"6283.185307179586`", "\[InvisibleSpace]", "+", "s"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"13383.184704292518`", "\[InvisibleSpace]", "+", "s"}], ")"}], 
   " ", 
   RowBox[{"(", 
    RowBox[{"19477.874452256718`", "\[InvisibleSpace]", "+", "s"}], ")"}], 
   " ", 
   RowBox[{"(", 
    RowBox[{"942477.7960769379`", "\[InvisibleSpace]", "+", "s"}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{{3.4565794039694*^9, 3.4565794510346003`*^9}, 
   3.4565794934354*^9, {3.4565797549226*^9, 3.4565797690718*^9}, 
   3.4565820595418*^9, {3.4565821222382*^9, 3.456582166277*^9}, {
   3.4565822154014*^9, 3.4565822873018*^9}, {3.4565827241798*^9, 
   3.456582750575*^9}, 3.4565827828046*^9, {3.4565829168241997`*^9, 
   3.456582951269*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"97461.05001304594`", "\[InvisibleSpace]", "+", 
    RowBox[{"204845.88969448465`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"97461.05001304594`", "\[InvisibleSpace]", "-", 
    RowBox[{"204845.88969448465`", " ", "\[ImaginaryI]"}]}], ",", 
   "77628.89997390813`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.4565794039694*^9, 3.4565794510346003`*^9}, 
   3.4565794934354*^9, {3.4565797549226*^9, 3.4565797690718*^9}, 
   3.4565820595418*^9, {3.4565821222382*^9, 3.456582166277*^9}, {
   3.4565822154014*^9, 3.4565822873018*^9}, {3.4565827241798*^9, 
   3.456582750575*^9}, 3.4565827828046*^9, {3.4565829168241997`*^9, 
   3.4565829512846003`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"150000.`", ",", "3100.`", ",", "2130.`", ",", "1000.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.4565794039694*^9, 3.4565794510346003`*^9}, 
   3.4565794934354*^9, {3.4565797549226*^9, 3.4565797690718*^9}, 
   3.4565820595418*^9, {3.4565821222382*^9, 3.456582166277*^9}, {
   3.4565822154014*^9, 3.4565822873018*^9}, {3.4565827241798*^9, 
   3.456582750575*^9}, 3.4565827828046*^9, {3.4565829168241997`*^9, 
   3.4565829513002*^9}}],

Cell[BoxData["242.00040000000007`"], "Output",
 CellChangeTimes->{{3.4565794039694*^9, 3.4565794510346003`*^9}, 
   3.4565794934354*^9, {3.4565797549226*^9, 3.4565797690718*^9}, 
   3.4565820595418*^9, {3.4565821222382*^9, 3.456582166277*^9}, {
   3.4565822154014*^9, 3.4565822873018*^9}, {3.4565827241798*^9, 
   3.456582750575*^9}, 3.4565827828046*^9, {3.4565829168241997`*^9, 
   3.4565829513157997`*^9}}],

Cell[BoxData["31830.988618379066`"], "Output",
 CellChangeTimes->{{3.4565794039694*^9, 3.4565794510346003`*^9}, 
   3.4565794934354*^9, {3.4565797549226*^9, 3.4565797690718*^9}, 
   3.4565820595418*^9, {3.4565821222382*^9, 3.456582166277*^9}, {
   3.4565822154014*^9, 3.4565822873018*^9}, {3.4565827241798*^9, 
   3.456582750575*^9}, 3.4565827828046*^9, {3.4565829168241997`*^9, 
   3.456582951347*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["UGF and crossover", "Subsection",
 CellChangeTimes->{{3.4565808911798*^9, 3.4565808962497997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", "#", "]"}], ",", 
     FractionBox[
      RowBox[{"Arg", "[", "#", "]"}], "Degree"]}], "}"}], "&"}], "[", 
  RowBox[{
   RowBox[{
    RowBox[{"tot", "[", "s", "]"}], "/.", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "ugf"}]}]}], "/.", 
   "ttffs"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", 
       FractionBox[
        RowBox[{"t3", "[", "s", "]"}], 
        RowBox[{"tt", "[", "s", "]"}]], "]"}], "\[Equal]", "1"}], "/.", 
     RowBox[{"s", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}]}]}], "/.", 
    "ttffs"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "3000"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"Arg", "[", 
      FractionBox[
       RowBox[{"t3", "[", "s", "]"}], 
       RowBox[{"tt", "[", "s", "]"}]], "]"}], "Degree"], "/.", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}]}]}], "/.", 
   "ttffs"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.4565804546294003`*^9, 3.456580557995*^9}, {
  3.4565806250438004`*^9, 3.456580696757*^9}, {3.4565808409166*^9, 
  3.456580850495*^9}, {3.4565808847214003`*^9, 3.4565808854858*^9}, {
  3.4565809688366003`*^9, 3.456580976855*^9}, {3.4565810652446003`*^9, 
  3.4565810659154*^9}, {3.4565812689182*^9, 3.4565813764334*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9521204041562606`", ",", 
   RowBox[{"-", "93.36467807684369`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4565804845814*^9, 3.4565804974358*^9}, 
   3.4565805326605997`*^9, 3.4565805691022*^9, {3.4565806082426*^9, 
   3.4565806161205997`*^9}, {3.4565806900802*^9, 3.4565806971938*^9}, {
   3.4565808071113997`*^9, 3.4565808155042*^9}, 3.4565808511345997`*^9, 
   3.4565809779158*^9, {3.4565811866126003`*^9, 3.4565812115726*^9}, 
   3.4565813117402*^9, {3.4565813418326*^9, 3.4565813767142*^9}, 
   3.4565830197061996`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"f", "\[Rule]", "3358.764827408804`"}], "}"}]], "Output",
 CellChangeTimes->{{3.4565804845814*^9, 3.4565804974358*^9}, 
   3.4565805326605997`*^9, 3.4565805691022*^9, {3.4565806082426*^9, 
   3.4565806161205997`*^9}, {3.4565806900802*^9, 3.4565806971938*^9}, {
   3.4565808071113997`*^9, 3.4565808155042*^9}, 3.4565808511345997`*^9, 
   3.4565809779158*^9, {3.4565811866126003`*^9, 3.4565812115726*^9}, 
   3.4565813117402*^9, {3.4565813418326*^9, 3.4565813767142*^9}, 
   3.4565830197061996`*^9}],

Cell[BoxData[
 RowBox[{"-", "118.38988091169117`"}]], "Output",
 CellChangeTimes->{{3.4565804845814*^9, 3.4565804974358*^9}, 
   3.4565805326605997`*^9, 3.4565805691022*^9, {3.4565806082426*^9, 
   3.4565806161205997`*^9}, {3.4565806900802*^9, 3.4565806971938*^9}, {
   3.4565808071113997`*^9, 3.4565808155042*^9}, 3.4565808511345997`*^9, 
   3.4565809779158*^9, {3.4565811866126003`*^9, 3.4565812115726*^9}, 
   3.4565813117402*^9, {3.4565813418326*^9, 3.4565813767142*^9}, 
   3.4565830197061996`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", "#", "]"}], ",", 
     FractionBox[
      RowBox[{"Arg", "[", "#", "]"}], "Degree"]}], "}"}], "&"}], "[", 
  RowBox[{
   RowBox[{
    RowBox[{"tt", "[", "s", "]"}], "/.", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "3300"}]}]}], "/.", 
   "ttffs"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", "#", "]"}], ",", 
     FractionBox[
      RowBox[{"Arg", "[", "#", "]"}], "Degree"]}], "}"}], "&"}], "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t3", "[", "s", "]"}], "/.", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "3300"}]}]}], "/.", 
   "ttffs"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4565810531702003`*^9, 3.4565810893778*^9}, {
  3.4565812487942*^9, 3.4565812502606*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8104.531976820066`", ",", 
   RowBox[{"-", "87.07210719702532`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4565810561186*^9, 3.4565810914838*^9}, 
   3.456581202587*^9, 3.4565812509782*^9, 3.4565830188014*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8242.719306495621`", ",", "153.74575809132216`"}], "}"}]], "Output",
 CellChangeTimes->{{3.4565810561186*^9, 3.4565810914838*^9}, 
   3.456581202587*^9, 3.4565812509782*^9, 3.4565830188014*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pockels cell path plot", "Subsection",
 CellChangeTimes->{{3.4565808911798*^9, 3.4565809173722*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t1", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "ttffs"}], ",", 
     RowBox[{
      RowBox[{"t2", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "ttffs"}], ",", 
     RowBox[{
      RowBox[{"t", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "ttffs"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", " ", "1*^6"}], "}"}], ",", "plotopt", ",", 
   RowBox[{"BaseStyle", "\[Rule]", "$TextStyle"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4565785506338*^9, 3.4565786047033997`*^9}, {
  3.456578761031*^9, 3.4565788128073997`*^9}, {3.4565815578613997`*^9, 
  3.456581577611*^9}, {3.456581612243*^9, 3.4565816455022*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVlnk4VO8bxiVaSJayzZwxo+yTfoliFHNnycwhlSTfhCLZokQlRdrILrJF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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.007], LineBox[CompressedData["
1:eJwVkXk4lP0XxmV/RUpEZQ0z8zxPz8wgCjFHZC2RJZqURKKI6lWpRGQLY8mW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         "]]}, 
       {RGBColor[0.1, 0.7, 0.2], Thickness[0.007], LineBox[CompressedData["
1:eJwVl3k8lF8bxhESkZBlFkO2WZoxQxSKO8TMEyprJRUlUYpWS5ZkLUtZIiVL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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -118.01580027077148`},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-118.01580027077148`, 
       53.53212119144918}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV13c81G8cAHB7Za+Qde6so2EUEd9PEiXJumG7S0ZGoShCQ0ShzEQaUpJE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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.007], LineBox[CompressedData["
1:eJwd13c8Vf8bAHBZ2XtzufcaGekbsst5khUZcS+yQ0ao7LJSGaHs1aZSkqyi
IslooIQyo2zZkpXC73N+/9z7er/uued8xvM8n+eQXE9bnqCloaHhRh/4d8RK
YHHfTLoOz4ux2j/nreH2z9YGU3t/7JSy4HPcVSlCM7vsL2DPDXXLcOuO6mzz
2adhE+SLd3EzsVsmsNrnY2dePIzDPZNv38ZoX47pyF0yxe3oO3SG3r4e+5WA
da0j82WHXxgYr8cCiMGfcLfUCaQ/O9OAbercfYtbjdf0qXtcI2a+MFKJm6v6
5UpT+VusRGgzC3fTzoywWKYWTNzkCgV3dgdZl86+A3u20NGyhnzKN13R4EEH
dvuYdD1uw520wgm/OrBzDn7Pca/vH17guNyJya7138N9rPDOLZHKL5gOvUIE
brHzYn+UOLuxAI90edz3dguUuTT2Y68VRKJWkSPex964x/ENo/EdD8BNcV2J
mzj2DVsPueeJmz73q6Pv4jesrGTNArcHXQbrWcIg9nF2i4xbvp/TMyX0B/b1
bljTCnJvIz3nD/4RTP9fxb9lfPylYkRazREssTBzETf9jX1K0g4jGMu21xju
/wLcrXzujmB/T0+14o4jNuWs7RnFmhsMr+NWibxE5DIaw6y2fffhTlajVT4Y
NoGdXJt1/I0sRRY55H5rAtutxWiBu5pdmRL/ZgJb3Muli3t87HjIJ8ZJjGdt
RRr3/oz66mMZk9gw8865JeSphehDAcU/sae7957Frfdom3Lv+zQWEke6+AvZ
eDv+N/+OGezIufMBuC2oXOmXJWewseSPrrgdd5A++3nNYNF9KodwhxzTPayx
NINJT++jw13IHHvgE8McVluweH4RmfUki8za7gWMp+q9zwIyz5v0Jm/zBeyc
5vgx3EICom4D/gtYq/+CIW6pBoW8+qoFbOBJsyRu8asy7AbERcx5Z0b/PLL6
uGE8V9EiFpPuoYfbOysxvKD2F2bYFsI0hzx7MOcSpf0Xdmr00NIsvh/z95Lo
Rn9hRzZXv+EOMKy9cZxpCfN4y1GKO+LPQg3Bagn7ZryDgjvVkfov6+cS1tLR
nTuD5480MTKOdxnTdjnOPo2s0bk7VlVmGQu3Lf89hVwTpXl1TGMZk4HRPtxv
eixv6TotY18tZgtwNyfE1m4VLmNCmSn7cQ/MTW+G6Kxg3Jsbbj+Raasqozy9
VzENK+frE8jX/AMoPWGrWPvLu1G49yr+J294ZRV70PXeFbfT/cIumdJV7Fph
lTzumvQbuyeWVzFbPsmX48hBpy/0u0evYTcthNvHkCdkTdVcc9YxRaa48RHk
yDFmts7CdSxCofYtbr68d8MHq9cx89yOAty6gnCVNLiOPatKO4H7DoPK2BD5
D9bQfXJ0GNl2RCjdueQP1nrDqXcIufXG2JzD2w2sT1DlwXfkkV7vCN3eDczA
8EUU7nX+BRbZmQ0sqZrDBrdU6p9dv7n+YjQpe3bijorhcE1w+Iv5dKqcGERW
9tPorvz9F1PeIgsNIOfqXHnNQd7EhgrXbPqQS8K5TZf3bWL1O1Tlcb99kf2t
z3ATk/lv/79e5CXl/PX7fptYCePDO7iP7KpS1n65iUWmT472IG9zDj3wtNjC
uP36j3fj+T2skvImahsD20dKX5ArrfzHTNO2MbdDOZudeP6+K9H8dm8b2/PY
qBl3fpHc2MqHbYyvZ9kZ9/zLlJtZzDQw1H8ysQNZ9lLsrxYrGti0Tv7yGa/H
/P43VH/SwImKh/s+Ir9r4zSI+EUDnldC1luR5+JLFhs2aGA8YLsG9/6NGX0L
9h3QIaGji7vvu8fiSeUd0LN5wqQF369CB/28iB1gXiFg8QE5QctogYWbFu5O
3yY2IWv9fU1TIUwL0uLVPxrxfKhR5TlGRr//Tb6N2+KApOpDFVowueQuilsA
tsIOWdPCMbsq7gbk+/rPGCNu0EJOTdliHR7PFkTxOWk62KvWGlyD5w93zn+Z
e+jg9IULCrilOtkPaqvTAZfR5FA1crzVX7cEIzpgna4zxm1m3f1I2ocOfg7e
EHmJx7/9FVWnMjpoUiorqkJe81g/8lmLHowLGxPKkb28vmgp6dFDBvmyIu5+
7xLZDFN6sFEaai9DfuXrTm/jQg8z7IcFcF8MaK/5HksPT58s3ChBZosqlJ9v
p4c/44T0x8jkLFsmdk8GIC8ayRQgZ2arrJ46wwDUo5E195EZcjnG2s8xwHXZ
fRa4f15vqsu8wgBu0zJn7yE/ydsbKlbBAOy+XA35eP4XM00obDLA+eJTB27j
82t80WicwQg9K2xt2Xj9/OgjxH6TEfQT8uxwG3SJ+32+zwjKoZUTWcgHJmME
KFWMIK52fDMTeTfrUW/HPka4N1kmlYHMYjXFcUZiJ0TbPLNLweNlRNgu6/FO
WCjUc4lHbpj5WGLzbCeUek5/i0N+vXyeTqR2J1TObVnjrmScKL7dthOSOvxN
YvH9lK/YfvhrJ1x39lO89P/1Mi6oVmcC7vjdXVH4eGjDF380MkETr2JpMPJX
6UTZkI9MMK7rKYLb9/A1F7YuJuj23REbhHwz9Xm7xgQTLGxb2gYi/xNfLktj
YoYtku3aGbweafv5HzJlhrkRcwFfZM1g56UH3czAJbzReRy5PfeU/IEfzJDz
rEcWt9erSNcvk8wwZbEV6YLnO93Nzu11ZngfKinjjNePtN4KW1EW6Gh47ueA
/LzkaCCLCws4l9j0WSOr/jy07DfFAtvRDWImyFeOPGeqW2KBF1W3Dxsjj5XJ
E7j+scDY2Zjgw/j+n+M2qOBghXSyV4shXi9YfuSsqrDC7YNnvPTw+qIYpn0+
ihXGNqODDiDLBJZdTOVlA+1nBk178HrVI5kzLMYGCt1s7YrIXdo5j5Vl2GB6
vLJ/N3IMfdTXrxpsQL3+eFYer4dZJjLCTmzwJ42GbhdeD15MNOcXsoHZRel1
cTz/tsS4nx5gh1aOkg12fL7eXlfcDdgh3pH4mw2P/66nOwXM2aHxceA0K/7/
J8ZbZ13YQc/tRRczsrTj2RmdS+xwtCbnNgPyvldf3rZ8YIf52Kz1f1HWYBmW
GDZixQEautFN08j7JrpWMhw44Lz79ewpZAFLkr/+CQ5oavLx/IncL/fCszCE
A54W7GGYQD7eN045dY0DCl3YlYaRz2gc/G/jOwckuswZ9SCnrK6Ncp/khGZS
36kG5L33HmpHBXICZ+Ds2hvkTnObjOkITuAi6p+vw5/3qEq3MYUTol1eX36F
fNM+OD+okhMEq7PjqpApLudKfWi4IOIF0+4iZJe3q75tJlxwzPUVRypy+Y22
3BgLLrhiZ+2QjEwb8KBJi8oFaqELD68g3xO3FnvoxAX/FfBrJiBPhFa2nvfn
Au+ped2LyL7yQfJKOVyg7/1sKRD5XMqvyYwRLujYNVtGRRYKDGXYN8kFqVvd
DVbIVdab5K8zXPBFJbbzKPIygdmJb4UL1G1JM6b4ehQTv2bu5IaPKpw7DJA9
ms3fZO3mBsMY31pVfD50Jbk5IdwQfmfEnRf594RKlXo4N8xha3LcyOktL7/0
nOeGNKWQWQ7k9rS3HEIJ3BDG/NCbBdmEOBiTe4Mbnn8+r7cDWfcAm/+1N9xQ
quFwbj4S9ZOhJw/fYOGBgOjg5nfImU4O12c4eCDcwMy1CXld32xGm5cHLmLJ
6/XIb/iUrw6I8sCTqxqEWmSLij/tBEUeWNGfNHiKfGbusm2eOQ8sucgK30Eu
c3voWZDJA4PlvveDkPlMrr1YyeUBY+3zY/7IZ5WTmA1u8YDVzmuk08iw4/Tj
iQIe0ErqSvdGbr+ttrDrOQ8IhQsedUJe7HsbUtTHA75yg5qGyEoWY7Gl4rzQ
/PHufQHkZRsmfUdJXhDj6tDiRX7hvJueVZYXMie3PnLi9z8ddNFDiRcuJxiM
M+HjT6Y/T9DjBf0RmvGNCNTvfZQ6m+TNC9nvp8S+IxcbnTjp+YwXHJJumuQj
n7FIkON/yQsXdTRsbyHvs33ys6GWF8IPKLtcQ37lueIh/p4XTF0UXNOQW+Ni
3br60P1v5SpeQJ5uKnA4tM0LKh8iBp2Rdx2cMJMw5gPFtb9nhZHLjoQcjDTj
g9ylmH38yFq2jPu+WfKBRLnrDBfykdMywjn2fKBOx2TChI/nlscohx8fmGR4
d6yGo/n+mQjdSuGDyOCllU5ko4rJvMEuPpjg1Twbj9xRG5qh3c8HfwgMmReR
7Zp3xl37zgcRu0KLIpF9h3b5UCf5YPad6vtA5FQOL9VP63zwozy0zhm59+TP
5lei/GBX8LFADdlbcmrpxnF+ON5hJj4UhuqF+WMrGw9+ON/7nqUfWSvc7xmP
Dz9EB7EtfkFm+/IrOCGIHwxUu++/Ry67uLEeEs8PN2XCqkqQV4dZt48+4Qcz
E0pAOHJM3h5Wpj/8YHT3IRsnst/HRZ/GTX6YYNfewYRsvV7xMYpWAKIlguZo
kGUt1JNXWAWAkFRavHQOrf82xj0qLgAnj6i87ULmcT4q+FpPAEbOxFKvI+cR
giSDUgXgDlfsIzHkHuuxYOEsAbBm67vPh8yRSvnw+poA9Kf0ZLMhR9Cq+jHf
E4Dix4VO/86ifnZypep2pQB8GvCM+IbMWR5q3NwvAGqsWRM5yFF64f7i0oKw
ndssxYxcGTnT2CgnCE+E3H9sh6L+qspewHuPIJR+UElZRbaT21/zVF0Qhk5C
2yiyKscm/WFjQbA69vhDLX59T1Ru4GlBmNsRce80sr3PxboPLwXBvzgmoyUE
jafQSV/8tSBcaPyU8QaZMq7VGtggCBGXtBOqkI84/+4WbxWEyBaq1V3k/Vbu
80EDgtCrpeF2DllM24BA2haEHAGipzTydxaW8HN6QrC5U7gwKBjVd8MJms9G
QiB6k6jqjdwd0xAnZSoE2m9eVjoit22FpX+mCoFL8ck0A+S6pZlH0p5C4Bt/
uFwQOa//U29HghAULQzGPQ+yBteiNDX5z0Lg8NRSei4Q9SM78+QHvwiBGv/2
3HdkkRMl4qm9QkDjOV/Qjtwp0cq4OiwEWfMGo0+RdbPoe+qXhWB+R0XaOWRS
dGjoMRFhSNaperwDeYjq+OLyCWGI8X90kD4AzfepT7H2SWE4v/K05bc/6he4
wvLmTwmDZok9jCJbtGZfppwVBgWbXb/qkd9Auy0xSRhOtct5RCHfUTj053mZ
MIy1WCX8PoPep3bIaU3+FQbZMHWWttPWcN713nFjGhGY2S164BVyXiMh4Qm9
CBSt+zkUIY/E8vQGsouAUR2LSxyyJ8u/YBoJETjJX3/2APIZ3s/lwroiEGHT
OfDwFOq3pIPljlwWge+ZO9p9/dD5FLdgUXpFBCr/6Z+wRW6a9D7LkyYC+VeF
xw4hMxY5ve+9JgIc3qy3RZCT9hidOPFYBHLfudC890X1XV00P6pNBJivPfES
RX5wuF6onE8UFte/cVWctAb+F1NKW0KiYKIsKHYDOUaGx8SEIAq0VtkcMchu
dG6R49Ki8DF7pZCKTKylHxFWF4WnCwZla97o/XOv0eOLx0RBw8LklxryFcHP
Byi3RcGc6BWa72kNf2PXrPPvioLo24Oq8cgnlyXOzD8QhZ7s9m5f5MMdZ+5e
LhWFzKqMJnVkxiSenbVvRGGXl6XhRw+0vlvUdulRUdigs21bOIHeJ8YHXNd2
iUFmSykN0d0aDgapT+fvFgOZyALvbTdr4KJL9z+iJAZCFReKvyOXEA2j87XE
wNRCu+4m8rR9+S0TUzHwLn7PK4js2hnbeydADObdNI/Su6J6VrfHzKhWDLJe
rHTUOaP4MkvoWqoXgyPbroTryIsDow633olBovmr/UHIyRu5PkufxeB9k/vq
LuQWVbqEmyNiYPX1m/lVJxSvxT2NizsJYPub08/cEb2vXovWvGZJgF9LbB2l
dqhfVzBc/m1NgOhZIUI8st1r9lIzewKUztftd0K+NHpdit6dAI46hFVW5K+K
lZyngwng1vHK5MQxawhumBrXyyWAyBLBhtMWnQczlumLgwT4++NqPEZF+R8l
bGoyQoBaDcFxLuQhrqGdDyYIsKXZxDlCsQZmNb9I+wUCMGk8br2EbBcd7/WO
Rhx6F672NFmh/eN7pXNTUhyYtUfZD1hag46O9IyhtzjU1707Rm+O5vOLwEdz
ShzUfDNPtZih/ve+wIEXAeJwy2BaJxWZg4UpRTZCHLrzprlEkb93TSszp4iD
9ktTf0VTVC/9ysJanomDC+tgv54Jqgc3tVlMaSTga8GNVW1Da6gw36fCwCAB
ma/1etcNUPzSKjrUMktAtl/uyUrkZC/xEkVeCbji+eGOIrLTvh2WHDLo+qjF
gyL61rDV+u7aZxMJSJ8jcI/pWgP296icZY4ENMSLktR1UL7VrB9aviEBaU/1
300fQPkVfscpO08CNmT6eW4jG/2bzeh/JAE/fjzIo0O22Izfcn0lAX/8z15q
0Ub95nbtl8BhCWDprmI21LSG+h38dS38ROhqoSesq6D8P+71UVSICLZCtj/u
INM31PT5ihDh+39HtQ2RDS66LnNIEKF6l93rTGUUP7RlclayRPCWLR2VV0L1
j84k85sWEaYzBuDQHnQ/hgves85EyA4s+UKURf2qZ2IqvysR6kdCqut3WcNU
c8ZzHXciUGy8tFyRF68+YEjzIgIHGwv9XRlr2Ob/mK/qTwTRQqYKMWlU/2UE
+6MuEiGW3YN/i4TOV4MnxtwFRHjp86nRTxTFQ2GVv9ZDIiQeCFugQXZkeZPr
9ogI0iUXCjJErMG9rXOi8gkRLr++X/Jc2BoCrdcv2lURwVJq/64NQdRPeByq
ufeeCM8iFjEvPjS/uD4FtWki/KuNch9nQ/uz/pc5eZYIw/JlFk7ISj7iP8fn
iRB8PON2Nyuq1+Zu97N+EyFBLcnhLQvql4XmxFb+EeHoVteRG0yony+i4XjG
SYJe3le2svTWoP1p16KSKgmOGqjX1W9Q4RRm3JagToLL+zdOSiPfLfctHtYk
wZOuB86X/1CBJbvcK02HBEVTHsQj61ToddIeXjQkAX/10mTLChWCFs06S+1I
MDaX8Pn+IhWKeUOeKUaTwCx7uK1xnIriyKzY8SIJBkXDVkWQe//K3L8aQwKl
L8Un/MeoQD/WkzF3mQS/zN4Iio1SwfGZZuCTNBJwq1195jVEBQ7qppLiPRIo
tnsTvvdT4Ux2TOnudyTIcTMeU/lMhTgWx4cOH0gQUG/mE9BGhZtRqneutJBg
clRPouwTFT54TCTPtpGA61gwi9xHKpDUjU4V95CAXFH9lauZCp09rIq7p0gw
fdbG93kDFfYJZxQpsJFhSHWcy66SCr8ydG9YcJBBxjquOfoZFUo4lpKCuchQ
4yhz/cFTKsjSH/Wr4yPDYFHK+YVyKhAWOPZaEcjgn8gEISVUYHybWBm2hww6
ce6vrB9Soe/MxTfNFmQYdsnPdMilQvaMUvm8JRkeaM05u+dQgeIxnM9LJYPl
UgXZJ5sKbfZwyfEYGX68piYGZ6L1NNjS/3WcDO35Lo2RqWi9xcJahQLJUG2k
OmZ3mQpRH/y7PbPIUD7wchQLpYKPlVZUTQ4ZyubP67KFUMH2O60M53UyTLvb
6PQEUUF5OSO46jYZeARWGb0DqDAhUcXHUEiGaPXnpeF+VDAP3bC8W02GnL/L
a/ZuVCDKXPo88IMMf8MyPv8zpQJ7uUno3hEydNVlPrx2hAob2nwSMWNk6B4w
nNxnQoWvRwtOKUyRgRR8N9vDiAoJke/Zw5bI4N307WKVLhWWvrIeEWSQhD20
G+uM6lRovJT54ai8JBSlV6k7ilMhnYs3MXK3JFTxfVr8LkYF11tpJo/2SEJY
fD+3sygVaJ8nt9GoSEL2QbNYOyEqwPTlr6XaktDBFkinw0OF1xaRQ+ymkvAy
8slEJQMVXhA81ptPS0KqTYex4wwFLheNvVzxl4TyeuaawikK2Kq7hZOCJGHC
isFhaZICaxYuW2fPSgLzzw3Z6DEKqMXY0ctekISgqsia2EEKPJ0244pLlwS9
sm6y+mcKlDxXl9WtlIQ4p7dF0uXIlM95N59LQpNwfw5zKQWe/PIQXnspCe3b
x8VmiilQrJDNUvxaEl7fujz8oJACRXeWZ/k/oOcFTfPuyKPAw/jy8ql+SXA8
y9x+IJkCeTYK2mk0UnDziv7vt17Iyw1PZ2ilQJ/UXWrjQYE7aXa7DRik4Nft
8ScTbhS43ZpA+MssBSrDOm7/nChwC/u57c4rBbomeW6MVApc31XQpCEjBVWE
g9rpQIGMNXGzIRMpcE6WmQ7ip0BItu8Qj5kUqPLqve7lQeujWh2gbyEFX8IS
BzS5KCAWSM0pokjBXP7zud8sFLg/nzQU5CgFzD+cCIY0FKgaXw9gPo2cOBjj
OW0FvV86c5TTpSD8Q8O3qFdWUB1AlD+RKQUnc7rE4l9awU3uU69ysqXg/qEw
mytVVnDcnHn433UpmDFWLb1aZgXTLZj8+3tS8IM9Is/nvhX8rS9+ZV8pBT/D
zQ6nJ1mBeFnccEyvFBwjjN45a2MFD6mPfYv7peDiHyWa3RQr2Pv389qXASnI
T/oiO2BhBYcMhDkkh6XAVcWuWdnYCrwGHmvVT0mBPfk23cv9VlDO1JGxuSEF
d7kFYBfJCvSOixqEEKThmIilSNikJXxihI5bEtJw76bq9/pRS7Audnd4S5IG
cxldccYhS/BeexLAJyMNW3b5zDG9lpB8Fe5U7JGGgN0eptRmS+h9eWJ9HpOG
x513k02KLMGHp6zI01Ua1Jq+54R6W4LUh7nZWndpEE/71LfgbgnfIxX+4/OU
BrOvnA/dXCzBYurB0zc+0lB5zavvgI0l7Htz65VwsDT8ND5t80rPEv75JbW1
xkvD67Weaz/E0fObPZb+eyINE346p0s/H4WKaILW+po0zF528WKXPApmGtzZ
MhvSkO6RzldNOArTC/RLlH/ScGJtI9pV6CiQnGcfldPIQHhud+4D9qOQeqBG
2IdZBnybkmr+rlmA34btn0ERGdDvmL/b12oBskGZLxoPyIBVcHyt+xkLuOPJ
qp5ySQbsK68ZvjtmDvF2Bza+iOyC+/aTRjz5JqC0tve3deku4DMN/yeXbQgX
2AqODWnKwlyUqMrT6kPQqugYJ9guCx2E6NiVRAxq3mcRqQ5y4Bdm2+bNoAkt
ZV2c4U5yoMUxPf5tTgN6r/Fv57nIgXyamqFTtwas+mQNzrrLQfjTt+sZDzVA
mSvreoyfHITeXU1oNNaAQttMvmdRcnCdRfu4WqY6ZE6lM/Hmy8GCmNXgORU1
8GNNXWwflwNfz+RXp+6pQDH9VLb0Tzl4K6n8lZqsAtObBw+ETctB/nDFqvk5
FfBa/J0guSAHSp3xepHmKuDaZSMZsi4HNOYXqTX/lMH2joS1KKs8LLeIn66z
UwY9ldKaE3vlIf5um2mFlBJc2s3kWq0sDyZ9gSOz3ErQIH2ciVNVHv6e2J+g
ub0XMCFe6gtNeUjeaTrJ1L8XtDZD5lkOyQPPimdPVOpe+O+9DqmMKg9HOIy7
X9PsBRH7triNMHmQNNGnXBlQBG3rQYNdkfKw/7hVVFatIjgcnWWknJcH1wc/
umtuK8IdQ5b4J5fk4fdvhmbn44ogtc8g3uWKPGzYSBfQ/twN/7G/jn93Sx6O
TUUV3dtQAL26J5fT38iDU1vySOs+eThR/cqorkEeBj2CeqjC8hBX2co02yQP
k3HGqRubctD8eOqyfrM8sDLrbWW8lwOzXOmE9Q55MMtrv0WP9tXW/1aC06g8
XJNKD2hNkAU/yauJ8owKsNBprOe2LgPyNvdYcpkUwOihIL/ZoAz8THyZyMCq
ACqTRRI2DTLgujSeOMSpAPlAF9h4RQZs63WSsoUVgGyZz0wrKQN6zotJtIoK
0EvZ0bhFkQaxG1ZX+60UYN+HKXu1Nknob/NmN7JWACY/Ne6nVZKQQxt9tdJW
AUaEUrOM70gCz8niq6mOCtBO05DXfEYSmDQZkg08FcBE36aPnl8SfndXJVeE
KcDDRLV6W1d0DrN84iBGKkDfkz10IUfIcEpnNPnqeQUYCH5+uliNDD8LOFO8
YhTgWS3luDsrGb4HeaWIJyuA1wh372YlCW4WRnFeSVWAm4/O3RnOI8GxgcyU
P+kK4KJZ3TSYRIKvh+pTvuYogGRRTqO4KwnSQ3s4da+j+Ru+O+lmSgLzx3Mp
pTcV4LHjL5Y3GiRg+0HHRbijAPcYWJP2SZGghUckNTFfATgZBTrfoL7xf31s
qfU=
         "]]}, 
       {RGBColor[0.1, 0.7, 0.2], Thickness[0.007], LineBox[CompressedData["
1:eJwV13c81d8bAHDJ3ntl38sdSLaIz0OhJPPei+ybkZlR+FJaMpM9SoNQiYTS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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -151.93290012369926`},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-151.93290012369926`, 
       89.99961802802889}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{527.2, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4565785740338*^9, 3.4565786053585997`*^9}, {
   3.4565787619514*^9, 3.4565787773018*^9}, 3.456578813837*^9, 
   3.4565789549077997`*^9, 3.4565790926246*^9, 3.4565793613034*^9, {
   3.4565794092734003`*^9, 3.4565794547942*^9}, 3.4565794946521997`*^9, 
   3.456579770429*^9, 3.4565811627757998`*^9, {3.4565815594994*^9, 
   3.4565815786874*^9}, {3.456581612711*^9, 3.4565816463758*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combined plot", "Subsection",
 CellChangeTimes->{{3.4565808911798*^9, 3.4565809259834003`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t3", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "ttffs"}], ",", 
     RowBox[{
      RowBox[{"tt", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "ttffs"}], ",", 
     RowBox[{
      RowBox[{"tot", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "ttffs"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", " ", "1*^6"}], "}"}], ",", "plotopt", ",", 
   RowBox[{"BaseStyle", "\[Rule]", "$TextStyle"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4565785506338*^9, 3.4565786047033997`*^9}, {
   3.456578761031*^9, 3.4565788128073997`*^9}, {3.4565798457302*^9, 
   3.4565798881778*^9}, 3.4565804377502003`*^9, 3.4565816613361998`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVxX0wlHkcAHAtStgWUXReVtvm5UlylWLi+dKLst5fduUh2WQXqTYuF53X
2rJaj3d5GdkaDhmrFWq6xm/bu8ugqExJnddk5QxSNrpyd3985mPJPRNwkqKm
pub9n/+/+Dmh8fV0gauw8UlKzzwfqpTdj7wJAT6bJvhWMceHNtJ42orIwPW3
V/0cN8sH93HXFUMiHzfrDCW0Z/igRQ3I1iEkeDX7VZ+Hkg/TEuLpauIO/ru1
/Rn5EB/CT42c1SDk+MbyC1RpNx9Knm12Vyee4Y6SWLWzNXwYUGjQho3G8M6a
/vlBfz4cqF8JujX0AR/TkJpmU/gQUyxKqXk4j1/RZEkey3hAaWtN5cUs4gom
V1YfwoPuinczYX8s4/mtaZORK9EQPbqTRKkrePGvdZE5JdGQ7Xx4VlufArVd
9qUYMxpU0V+8ep01YPf2vbd175wEH8U9hWfhahj/zaIvwvokuFBS5oYVWjCB
z6afrY6C3cr9n+KntEGrIXCfwCgKNnw31W9xoUKRlzjFN/kEkIuqcf1YGnh/
otZ+e8+FC+T8ZOGYHlh0LFNvHOSCfVLskQptA1AtT+3ZVRsJDn7vLkvN18NV
1oYodf1IsHJ772PhaQhC9Q7j4dPHIYYx9bEi0ggKaMLnzU0RUG2WyEjM2wBZ
yTlvdKKPARGX2dF5fyM8cieUGCMcuA35jra9xhAVlsmUfybg2Cob58mvJpDO
SB291RQKtUfkxncMf4DH3m10dPEonJt4y1VZmUITtU5g7hcCP5alO5UFmEFr
zpFJkRYHXF2Z0x4x5mCSWaIn7g8G/Ku/TUCpBXT3tB08lxkEY5oZMX9H0OHl
h7Vae+0DoUv4GnP8QIdZB+EDf6U/NK4/f9cu3RL8MxzSwhL9YJdJYQOmuxkE
hebSYA0fSO0UvOQVb4ZnC/WRiSpPUGQVdfrbMuBLeaa4+rgHNLXvsXZvZcAJ
Nu+uF9oPhSpznxHWFmhv29XCouJg3iwcvTSwBapocePXbztCnEFzA4/LBL+D
sz6DNttAlm7m/EXFBNWaonz9AX24wdPZQ2ZtBVaNpHJswABdCXVZfrHJCq4w
yD6Ub4ccVDsW2FIrOJVAloF8L8rQrTk64mQN+4zu4Zd13VC3XbhwY581TJB3
52rph9CDx8X04DAbWKqU/eU74onidfLm+iZsgFmmMbM+2xdtIp4Kl5NtwZB1
aJ+SFYDiGWKR7WoMimW+b6zrgpAt55b2dS0MFNcDnVpkQUgpui/S1MHAz9Kx
zOVhEOJ+nBCN0DBYMLl8LOB5EAqRu+aUmGDQvKb3e8o/QehAxFwOxQ6D/LUh
Bb1+wci0IlA8GIjB4sP4qaSlYDT4NIZ6mI1B+Z/eKRQNNiqlpItbQzCI8SfX
idexkUFsozgvHIOtEhunmww20nLSzD3Ew0DQG1HV481GCy/bcmXJGIzO6dVa
3mSjZu0n6+i/YNDkJvJqbGSj067jueI0DCThOz85trORsoZG8i9h0HZ1rYdX
DxsNJfJJ81wMqqySls8vslFlXSrtWh4GFqb0hlWrOOjo2yJyqQADQjoWek2H
g/r3y8n+UgzApKFDQueggqRXNPdyDH5qqU/YhnGQ7+0ZUlqJQVjCPev23Ryk
O6yuZ3YDg/iuF0NuwEFdBpvyRBIMPHcsFfd4ctC/ml4sFQ==
         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.007], LineBox[CompressedData["
1:eJwV1nc8VX0cB3Bkl73vPXfYl5unpXqM3I89o9yTkqRQsopSWXkQiqyUJAop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         "]]}, 
       {RGBColor[0.1, 0.7, 0.2], Thickness[0.007], LineBox[CompressedData["
1:eJwVVns0FIgXRsj7OZ4xM54zY1bpZSOZz6OSt5lBmVASg5CQoqwsQnmECLWI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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -93.16873692831828},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-93.16873692831828, 
       199.556211377818}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV03c81f8XB3A7m1zKuka4M4mkUnxOlEpGSdybkXCHURn3XiUkSilJRlZ9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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.007], LineBox[CompressedData["
1:eJwV13c8ld8fAHDZI3vPzLuQzEg8H8qoJOPei2zuvQhlfYkiZVf2TGaltDRR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         "]]}, 
       {RGBColor[0.1, 0.7, 0.2], Thickness[0.007], LineBox[CompressedData["
1:eJwV13k8VF8UAHDZl7JnG8uYGTNjKVEUYk4lSSXJvsWYJcpeFJFkCSVL2YrI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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -358.1089171815289},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-358.1089171815289, 
       89.89732817444741}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{527.2, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4565785740338*^9, 3.4565786053585997`*^9}, {
   3.4565787619514*^9, 3.4565787773018*^9}, 3.456578813837*^9, 
   3.4565789549077997`*^9, 3.4565790926246*^9, 3.4565793613034*^9, {
   3.4565794092734003`*^9, 3.4565794547942*^9}, 3.4565794946521997`*^9, 
   3.456579770429*^9, {3.4565798889734*^9, 3.4565799173185997`*^9}, 
   3.456579951467*^9, 3.4565799909818*^9, {3.4565800561586*^9, 
   3.456580088045*^9}, {3.4565801253445997`*^9, 3.4565801475902*^9}, 
   3.4565803610137997`*^9, 3.4565804385458*^9, 3.456580732013*^9, 
   3.4565809900526*^9, 3.4565811248522*^9, 3.456581167565*^9, 
   3.4565812157846003`*^9, 3.4565816630678*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Crossover  plot", "Subsection",
 CellChangeTimes->{{3.4565808911798*^9, 3.4565809259834003`*^9}, {
  3.4565815099694*^9, 3.4565815150081997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"t3", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], 
      RowBox[{"tt", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}]], "/.", 
     "ttffs"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", " ", "1*^6"}], "}"}], ",", "plotopt", ",", 
   RowBox[{"BaseStyle", "\[Rule]", "$TextStyle"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4565785506338*^9, 3.4565786047033997`*^9}, {
   3.456578761031*^9, 3.4565788128073997`*^9}, {3.4565798457302*^9, 
   3.4565798881778*^9}, 3.4565804377502003`*^9, {3.4565814967094*^9, 
   3.4565815031678*^9}, 3.4565816658602*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVVWk4lH0fHWN5ZSeTJbMYy9zclKWSdX62MUoIo2VCRghpEfVEdhHK+liS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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -87.86732106110836},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-87.86732106110836, 
       172.3944704562509}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV2Hk8lF8XAPBIspuxk21sY+tXKbI2J1uSpZCMLftYZ0ZEUUiSlCUqa7u0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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -272.36645712505185`},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{0., 
       13.815510276015079`}, {-272.36645712505185`, -100.77303883718854`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{527.2, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4565785740338*^9, 3.4565786053585997`*^9}, {
   3.4565787619514*^9, 3.4565787773018*^9}, 3.456578813837*^9, 
   3.4565789549077997`*^9, 3.4565790926246*^9, 3.4565793613034*^9, {
   3.4565794092734003`*^9, 3.4565794547942*^9}, 3.4565794946521997`*^9, 
   3.456579770429*^9, {3.4565798889734*^9, 3.4565799173185997`*^9}, 
   3.456579951467*^9, 3.4565799909818*^9, {3.4565800561586*^9, 
   3.456580088045*^9}, {3.4565801253445997`*^9, 3.4565801475902*^9}, 
   3.4565803610137997`*^9, 3.4565804385458*^9, 3.456580732013*^9, 
   3.4565809900526*^9, 3.4565811248522*^9, 3.456581167565*^9, 
   3.4565812157846003`*^9, 3.4565815038698*^9, 3.4565816668898*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Additive Offset", "Section",
 CellChangeTimes->{{3.4559752043442*^9, 3.4559752102254*^9}, {
  3.455975241285*^9, 3.4559752428606*^9}, {3.4559975049938*^9, 
  3.4559975163662*^9}, {3.4565770819602003`*^9, 3.4565770827246*^9}, {
  3.4572849841942*^9, 3.4572849878445997`*^9}}],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{{3.4572850728178*^9, 3.4572850768738003`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"aoprm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"gs0", "\[Rule]", "1*^3"}], ",", 
     RowBox[{"gs1", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "1*^6", " ", "5*^-9", " ", 
       FractionBox[
        RowBox[{"2", "\[Pi]"}], "1.064*^-6"]}]}], ",", 
     RowBox[{"gs2", "\[Rule]", "1"}], ",", 
     RowBox[{"zz1", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "20*^3"}]}], ",", 
     RowBox[{"zz2", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "20*^3"}]}], ",", 
     RowBox[{"pp1", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "1*^3"}]}], ",", 
     RowBox[{"pp2", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "1*^3"}]}], ",", 
     RowBox[{"pp3", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "40"}]}], ",", 
     RowBox[{"pp4", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "10"}]}], ",", 
     RowBox[{"pp5", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "5"}]}], ",", 
     RowBox[{"pp6", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "5"}]}], ",", 
     RowBox[{"zz3", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "0"}]}], ",", 
     RowBox[{"zz4", "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", "0"}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4572850843306*^9, 3.4572852220786*^9}, {
  3.4572852631534*^9, 3.4572852647602*^9}, {3.4572853448662*^9, 
  3.4572853457242002`*^9}, {3.4572853780629997`*^9, 3.4572854044114*^9}, {
  3.4572854563594*^9, 3.4572854752665997`*^9}, {3.4572858409462*^9, 
  3.457285868683*^9}, {3.4572859212394*^9, 3.4572859235638*^9}, {
  3.4579664472259617`*^9, 3.457966475836362*^9}, {3.4579665661603613`*^9, 
  3.4579666443163614`*^9}, {3.457966677450762*^9, 3.4579666792603617`*^9}, {
  3.457966742065962*^9, 3.4579667523151617`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["PZT", "Subsection",
 CellChangeTimes->{{3.456579569189*^9, 3.456579585491*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"s1", "[", "s_", "]"}], "=", 
   RowBox[{"gs1", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "pp4"}]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"gs1", "/.", "aoprm"}]}], "Input",
 CellChangeTimes->{{3.456579651635*^9, 3.4565796657998*^9}, {
   3.4565798132665997`*^9, 3.4565798153414*^9}, 3.4565798987234*^9, {
   3.4565800517438*^9, 3.4565800529138002`*^9}, {3.4565817313802*^9, 
   3.4565817439694*^9}, {3.4572850274842*^9, 3.4572850583722*^9}, {
   3.4579670554075613`*^9, 3.4579670583715615`*^9}}],

Cell[BoxData["185518.87971972476`"], "Output",
 CellChangeTimes->{3.4579670587771616`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Additive Offset", "Subsection",
 CellChangeTimes->{{3.456579569189*^9, 3.456579585491*^9}, {
  3.4572850645030003`*^9, 3.4572850691362*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"s2", "[", "s_", "]"}], "=", 
   RowBox[{"gs2", 
    FractionBox["s", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "pp5"}]}]], 
    FractionBox["s", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "pp6"}]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.456579651635*^9, 3.4565796657998*^9}, {
   3.4565798132665997`*^9, 3.4565798153414*^9}, 3.4565798987234*^9, {
   3.4565800517438*^9, 3.4565800529138002`*^9}, {3.4565817313802*^9, 
   3.4565817439694*^9}, {3.4572850274842*^9, 3.4572850583722*^9}, {
   3.4572852325618*^9, 3.4572852853677998`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Common", "Subsection",
 CellChangeTimes->{{3.456579569189*^9, 3.456579585491*^9}, {
  3.4572850645030003`*^9, 3.4572850691362*^9}, {3.4572852905002003`*^9, 
  3.4572852914986*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"s0", "[", "s_", "]"}], "=", 
   RowBox[{"gs0", 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "zz1"}]}], 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "pp1"}]}]], 
    FractionBox[
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "zz2"}]}], 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "pp2"}]}]], 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"s", "/", "pp3"}]}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.456579651635*^9, 3.4565796657998*^9}, {
   3.4565798132665997`*^9, 3.4565798153414*^9}, 3.4565798987234*^9, {
   3.4565800517438*^9, 3.4565800529138002`*^9}, {3.4565817313802*^9, 
   3.4565817439694*^9}, {3.4572850274842*^9, 3.4572850583722*^9}, {
   3.4572852325618*^9, 3.4572852581302*^9}, {3.4572852943845997`*^9, 
   3.4572853287046003`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combined", "Subsection",
 CellChangeTimes->{{3.456579569189*^9, 3.456579585491*^9}, {
  3.4572850645030003`*^9, 3.4572850691362*^9}, {3.4572852905002003`*^9, 
  3.4572852914986*^9}, {3.4572855481186*^9, 3.4572855494133997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ss", "[", "s_", "]"}], "=", 
   RowBox[{
    RowBox[{"s0", "[", "s", "]"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"s1", "[", "s", "]"}], "+", 
      RowBox[{"s2", "[", "s", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"ss", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "aoprm"}], "]"}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "100000"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Arg", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ss", "[", 
      RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
     "aoprm"}], "/.", "%"}], "]"}], "/", "Degree"}]}], "Input",
 CellChangeTimes->{{3.4572855254049997`*^9, 3.4572855540934*^9}, 
   3.4572856425142*^9, {3.4579670362819614`*^9, 3.4579670373583612`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"f", "\[Rule]", "102463.78457473939`"}], "}"}]], "Output",
 CellChangeTimes->{3.4579670378887615`*^9}],

Cell[BoxData[
 RowBox[{"-", "111.99418194252702`"}]], "Output",
 CellChangeTimes->{3.4579670378887615`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combined plot", "Subsection",
 CellChangeTimes->{{3.4565808911798*^9, 3.4565809259834003`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ss", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], "/.", 
      "aoprm"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"s0", "[", 
        RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], 
       RowBox[{"s1", "[", 
        RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}]}], "/.",
       "aoprm"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"s0", "[", 
        RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], 
       RowBox[{"s2", "[", 
        RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}]}], "/.",
       "aoprm"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "1", ",", " ", "1*^6"}], "}"}], ",", "plotopt", ",", 
   RowBox[{"BaseStyle", "\[Rule]", "$TextStyle"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4565785506338*^9, 3.4565786047033997`*^9}, {
   3.456578761031*^9, 3.4565788128073997`*^9}, {3.4565798457302*^9, 
   3.4565798881778*^9}, 3.4565804377502003`*^9, 3.4565816613361998`*^9, {
   3.4572855733282003`*^9, 3.457285605277*^9}, {3.4572856809526*^9, 
   3.4572856970518*^9}, {3.457285770403*^9, 3.4572857827894*^9}, {
   3.457285995823*^9, 3.4572859978666*^9}, {3.4579668755551615`*^9, 
   3.4579668970051613`*^9}, 3.4579670345503616`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"f", "\[Rule]", "102463.78457473939`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.457966526614362*^9, {3.457966744546362*^9, 3.4579667550607615`*^9}, {
   3.4579668856483617`*^9, 3.4579668975667615`*^9}}],

Cell[BoxData[
 RowBox[{"-", "111.99418194252702`"}]], "Output",
 CellChangeTimes->{
  3.457966526614362*^9, {3.457966744546362*^9, 3.4579667550607615`*^9}, {
   3.4579668856483617`*^9, 3.4579668975667615`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV1Xk4VVsfB3COIZkJ4ZpnDhWHDMX6pQyJEio6hjp2OKakbt3QicwyRULo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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.007], LineBox[CompressedData["
1:eJwV1Xk01VsbB3COMZmTEDIkckiGRGE/5iGKcxAdZPhl5mp4GyRxM9xkONFJ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         "]]}, 
       {RGBColor[0.1, 0.7, 0.2], Thickness[0.007], LineBox[CompressedData["
1:eJwV13c8Ve8fAPDrbjuSJCGbS9kZcT5uCdkj695jNcwokYY0RGVkry+KiIwk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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -74.62876787032192},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-74.62876787032192, 
       165.32182634145175`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwV13k4VV0XAHBTkjKEZLqD6brXJbMinBVClESanGvOPByUypTMJGMkihCF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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.007], LineBox[CompressedData["
1:eJwVl3k8VO8Xx+1EIVGSZcY2i4SECPcTwti3lESWmUFSRrtKIkRCdkmULElI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         "]]}, 
       {RGBColor[0.1, 0.7, 0.2], Thickness[0.007], LineBox[CompressedData["
1:eJwVl3k8VN8bx62TJUuoJMsdy8wYUUrKOk+UtJClGkOWJmFmoixDqa9kb6MQ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0., -351.2463948340987},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
           FormBox[
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
           FormBox[
            
            TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
           FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
           FormBox["\"\"", TraditionalForm]}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.903487552536127, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.308952660644293`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.596634733096073`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {10.819778284410283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.002099841204238`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.156250521031495`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.289781913656018`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {11.407564949312402`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.206072645530174`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.611537753638338`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {12.89921982609012, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.122363377404328`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.304684934198283`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.458835614025542`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.592367006650065`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {13.710150042306449`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{
        0, 2.302585092994046, 4.605170185988092, 6.907755278982137, 
         9.210340371976184, 11.512925464970229`, 13.815510557964274`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357, 9.903487552536127, 
         10.308952660644293`, 10.596634733096073`, 10.819778284410283`, 
         11.002099841204238`, 11.156250521031495`, 11.289781913656018`, 
         11.407564949312402`, 12.206072645530174`, 12.611537753638338`, 
         12.89921982609012, 13.122363377404328`, 13.304684934198283`, 
         13.458835614025542`, 13.592367006650065`, 13.710150042306449`}, 
        Automatic},
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{0., 13.815510276015079`}, {-351.2463948340987, 
       306.4323826383159}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {11.512925464970229`, 
          FormBox[
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {13.815510557964274`, 
          FormBox[
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.903487552536127, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.308952660644293`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.596634733096073`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {10.819778284410283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.002099841204238`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.156250521031495`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.289781913656018`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {11.407564949312402`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.206072645530174`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.611537753638338`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {12.89921982609012, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.122363377404328`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.304684934198283`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.458835614025542`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.592367006650065`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {13.710150042306449`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{516.5217423754514, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.457966526614362*^9, {3.457966744546362*^9, 3.4579667550607615`*^9}, {
   3.4579668856483617`*^9, 3.4579668978787613`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Crossover  plot", "Subsection",
 CellChangeTimes->{{3.4565808911798*^9, 3.4565809259834003`*^9}, {
  3.4565815099694*^9, 3.4565815150081997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"s1", "[", 
        RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], 
       RowBox[{"s2", "[", 
        RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}]], "/.", 
      "aoprm"}], "]"}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "2000"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Arg", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"s1", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], 
      RowBox[{"s2", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}]], "/.", 
     "aoprm"}], "/.", "%"}], "]"}], "/", "Degree"}], "\[IndentingNewLine]", 
 RowBox[{"BodePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"s1", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}], 
      RowBox[{"s2", "[", 
       RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]", " ", "f"}], "]"}]], "/.", 
     "aoprm"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", ".1", ",", " ", "1*^4"}], "}"}], ",", "plotopt", ",", 
   RowBox[{"BaseStyle", "\[Rule]", "$TextStyle"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4565785506338*^9, 3.4565786047033997`*^9}, {
   3.456578761031*^9, 3.4565788128073997`*^9}, {3.4565798457302*^9, 
   3.4565798881778*^9}, 3.4565804377502003`*^9, {3.4565814967094*^9, 
   3.4565815031678*^9}, 3.4565816658602*^9, {3.4572854267194*^9, 
   3.4572854426782*^9}, {3.4572860440114*^9, 3.4572860637766*^9}, {
   3.4579667925787616`*^9, 3.4579668655087614`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"f", "\[Rule]", "1879.685948308514`"}], "}"}]], "Output",
 CellChangeTimes->{{3.4565785740338*^9, 3.4565786053585997`*^9}, {
   3.4565787619514*^9, 3.4565787773018*^9}, 3.456578813837*^9, 
   3.4565789549077997`*^9, 3.4565790926246*^9, 3.4565793613034*^9, {
   3.4565794092734003`*^9, 3.4565794547942*^9}, 3.4565794946521997`*^9, 
   3.456579770429*^9, {3.4565798889734*^9, 3.4565799173185997`*^9}, 
   3.456579951467*^9, 3.4565799909818*^9, {3.4565800561586*^9, 
   3.456580088045*^9}, {3.4565801253445997`*^9, 3.4565801475902*^9}, 
   3.4565803610137997`*^9, 3.4565804385458*^9, 3.456580732013*^9, 
   3.4565809900526*^9, 3.4565811248522*^9, 3.456581167565*^9, 
   3.4565812157846003`*^9, 3.4565815038698*^9, 3.4565816668898*^9, {
   3.4572854354242*^9, 3.4572854775285997`*^9}, 3.4572858954370003`*^9, {
   3.457286044807*^9, 3.4572860642134*^9}, {3.4579664812339616`*^9, 
   3.4579665077383614`*^9}, {3.4579665773767614`*^9, 3.4579666489963617`*^9}, 
   3.457966690851162*^9, {3.4579668166963615`*^9, 3.457966866054762*^9}}],

Cell[BoxData[
 RowBox[{"-", "90.00000215673873`"}]], "Output",
 CellChangeTimes->{{3.4565785740338*^9, 3.4565786053585997`*^9}, {
   3.4565787619514*^9, 3.4565787773018*^9}, 3.456578813837*^9, 
   3.4565789549077997`*^9, 3.4565790926246*^9, 3.4565793613034*^9, {
   3.4565794092734003`*^9, 3.4565794547942*^9}, 3.4565794946521997`*^9, 
   3.456579770429*^9, {3.4565798889734*^9, 3.4565799173185997`*^9}, 
   3.456579951467*^9, 3.4565799909818*^9, {3.4565800561586*^9, 
   3.456580088045*^9}, {3.4565801253445997`*^9, 3.4565801475902*^9}, 
   3.4565803610137997`*^9, 3.4565804385458*^9, 3.456580732013*^9, 
   3.4565809900526*^9, 3.4565811248522*^9, 3.456581167565*^9, 
   3.4565812157846003`*^9, 3.4565815038698*^9, 3.4565816668898*^9, {
   3.4572854354242*^9, 3.4572854775285997`*^9}, 3.4572858954370003`*^9, {
   3.457286044807*^9, 3.4572860642134*^9}, {3.4579664812339616`*^9, 
   3.4579665077383614`*^9}, {3.4579665773767614`*^9, 3.4579666489963617`*^9}, 
   3.457966690851162*^9, {3.4579668166963615`*^9, 3.457966866054762*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwVzn8803kcwPFtIjS/icbYvuiGr8O4GS1704yLbWapmXE3jEpXSelyfqQ8
ylXoLj/6Mf0Q+kEuPy+lxz6X7kdORY6uXx4qP6IfuxAZ09398Xo8/33RE7dF
K0kEAkHwX/97lourGtNIKHPOVZckl8POfmFcZjIJrf80JdstlUN4WjplVTwJ
MR8o2w+tk4OmvO34bSEJHS8I+LYxUg5B76DsoQ8JdVFu6RY5cnimiinWzRJR
vn2q20mqHCja3L1fFhARp0KzrHcwDspaepOfqwjIl1IiCFbEQaBe7gG+UKcu
GBJutxDLoMqZYL22Zk6dXqWaN5DEwsK+7pEG0xl11tLeq3SZFLJ/ZLz0d59U
t/bnVX4TuQEuRkkT883fqvdeWexdKV4P1U9zY554j6ivsLfolwfHgNHdjCrN
68fq7uyRus/Z6yBm2qxdRLijJjPq/SUhEhhFjEd77C5x0z6eCrkQGA1LLPzM
wzp6ue0prZ7XwsVgsdRkYkF/iOtcEX0sSxEF62qGpovujHHdZ4Q7/3uGMZYy
wclQwzUIvZZ3yl8Adn5Ktl/6FBc6pwewkgjoKhLkzEbMcntYO/4mUNaCs6L4
feCwllvOHy4nj4XDhgJuoKxrkbu1uYK561YYnDjq8miBRYSSjQnnD9/lw/QB
Rd51Lz1wiktJhv5QGIjfsz/MSR8c+imchlEeHElffab0rQGwwK6oT58HXlcC
au6/MISgg7GiaPIaqHV9caurzRhk/FpOHTUEqnOVQWX5ZAj6+cMDb69gKPlE
qxZkmMLK5v6KBgbAhYTb5i/p5hDKuSDdlBgEOeJSXjnVAi6xGefX8zlQ0SL+
rNHaEnpWM806fALBnjVig89bQitr65sTXDaU/Vk6R/1gBbk/kEJ3YSzYk0cZ
3zZoDWL4IkrN8INz54sOunXaQKmP19NLbCaonzjYy24shyYRlkNz9IYw5r7r
E1W2EObqHEwW4fCbSk80WWkHzZEufIYJAxpc4zSxhSsgv+z16RgrF3jkeDbI
bSsFdK+Ig0pPGix4EPdvS7WHzSqx0R8jtlC4gd1nE+UA1ynZCgrRHIwrDtv5
RlKBpxg2Fd3VcXv43eRraxwhuTnL4KP4nppg85Jc6e4EZq3LNbSjRHRs3jg/
25IGROssRTXfAj35riRfdpAGKbHIqc9vBQptORT7Zo4G1eeKLh/JoaHLM1b1
AZl04HBjm9itLogXXrjEf4IOOsfEI43VDJSYEarhvKFDwD0WldfGQHtPkx6H
vKPDio0mDQO/M9CN6eyfhJN0kEWi+/MTDMQ8ly5L0dKhYwvHiu/jhuha2dUy
Yww6+g6dfHzTDS3Wecqn3THYMZ56We+hO3J4OMHX4hhEEDJWlb9yR4Gkiz4E
LwwYpXndDK07ypRiS8m+GLxfWflOQPVAb5fYNjmvwiC8dpx5PMkDPY0nGEoi
MOAf/vUG/o8H0hbenJQKMIixHYtUE3Fk15L1LEGEgduU0aDYCkcS4w9NmyUY
5JRICLtZOOpqG4/fF4dBsuUM75dsHL16XhteGI9BXR99QFKMIwOTZN/irzBw
7RGmjp7BUUjSoOHJJAzU2+u/X9aJo6+LT02dUWIwZ/aMcvovHOW2SwdrUjEo
HTKt9x7FkWrY5k7dJgw8hoJXd87iqN2sr7kxDQMROfNejJEn+he+RRkZ
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{-2.302584858036383, -14.518232776556173`},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"dB\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{-2.3025850929940455`, 
           FormBox["0.1`", TraditionalForm]}, {0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {-1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-1.203972804325936, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.916290731874155, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.5108256237659905, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.35667494393873245`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.2231435513142097, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.10536051565782616`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{-2.3025850929940455`, 
           FormBox["\"\"", TraditionalForm]}, {0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-1.203972804325936, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.916290731874155, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.5108256237659905, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.35667494393873245`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.2231435513142097, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.10536051565782616`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{-2.3025850929940455`, 0, 2.302585092994046, 
         4.605170185988092, 6.907755278982137, 
         9.210340371976184, -1.6094379124341003`, -1.203972804325936, \
-0.916290731874155, -0.6931471805599453, -0.5108256237659905, \
-0.35667494393873245`, -0.2231435513142097, -0.10536051565782616`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357}, Automatic},
      Method->{},
      PlotLabel->FormBox["\"Magnitude\"", TraditionalForm],
      PlotRange->{{-2.302584858036383, 
       9.210340137018521}, {-14.518232776556173`, 113.44360283573573`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{-2.3025850929940455`, 
          FormBox["0.1`", TraditionalForm]}, {0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {-1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-1.203972804325936, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.916290731874155, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.5108256237659905, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.35667494393873245`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.2231435513142097, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.10536051565782616`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -118.66252583997979`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.007], LineBox[CompressedData["
1:eJwd1Xk4VG0UAHD7vo11MGMniqyRpeZYskVKmbFMaTFTiCylUrQJhZQQJYmU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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{-2.302584858036383, -178.28141261767263`},
      BaseStyle->{FontFamily -> "Helvetica", FontSize -> 13},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox["\"Hz\"", TraditionalForm], 
        FormBox["\"degree\"", TraditionalForm]},
      FrameTicks->{{Automatic, Automatic}, {{{-2.3025850929940455`, 
           FormBox["0.1`", TraditionalForm]}, {0, 
           FormBox["1", TraditionalForm]}, {2.302585092994046, 
           FormBox["10", TraditionalForm]}, {4.605170185988092, 
           FormBox["100", TraditionalForm]}, {6.907755278982137, 
           FormBox["1000", TraditionalForm]}, {9.210340371976184, 
           FormBox[
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm]}, {-1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-1.203972804325936, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.916290731874155, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.5108256237659905, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.35667494393873245`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.2231435513142097, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.10536051565782616`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}, {{-2.3025850929940455`, 
           FormBox["\"\"", TraditionalForm]}, {0, 
           FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
           FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
           FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
           FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
           FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-1.203972804325936, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.916290731874155, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.5108256237659905, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.35667494393873245`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.2231435513142097, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-0.10536051565782616`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {0.6931471805599453, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.0986122886681098`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.3862943611198906`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.6094379124341003`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.791759469228055, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {1.9459101490553132`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.0794415416798357`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.1972245773362196`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {2.995732273553991, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.4011973816621555`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.6888794541139363`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {3.912023005428146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.0943445622221, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.248495242049359, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.382026634673881, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {4.499809670330265, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.298317366548036, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.703782474656201, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {5.991464547107982, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.214608098422191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.396929655216146, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.551080335043404, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.684611727667927, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {6.802394763324311, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {7.600902459542082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.006367567650246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.294049640102028, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.517193191416238, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.699514748210191, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.85366542803745, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {8.987196820661973, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {9.104979856318357, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}},
      GridLines->{{-2.3025850929940455`, 0, 2.302585092994046, 
         4.605170185988092, 6.907755278982137, 
         9.210340371976184, -1.6094379124341003`, -1.203972804325936, \
-0.916290731874155, -0.6931471805599453, -0.5108256237659905, \
-0.35667494393873245`, -0.2231435513142097, -0.10536051565782616`, 
         0.6931471805599453, 1.0986122886681098`, 1.3862943611198906`, 
         1.6094379124341003`, 1.791759469228055, 1.9459101490553132`, 
         2.0794415416798357`, 2.1972245773362196`, 2.995732273553991, 
         3.4011973816621555`, 3.6888794541139363`, 3.912023005428146, 
         4.0943445622221, 4.248495242049359, 4.382026634673881, 
         4.499809670330265, 5.298317366548036, 5.703782474656201, 
         5.991464547107982, 6.214608098422191, 6.396929655216146, 
         6.551080335043404, 6.684611727667927, 6.802394763324311, 
         7.600902459542082, 8.006367567650246, 8.294049640102028, 
         8.517193191416238, 8.699514748210191, 8.85366542803745, 
         8.987196820661973, 9.104979856318357}, Automatic},
      Method->{},
      PlotLabel->FormBox["\"Phase\"", TraditionalForm],
      PlotRange->{{-2.302584858036383, 
       9.210340137018521}, {-178.28141261767263`, -90.00000001432394}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      Ticks->{{{-2.3025850929940455`, 
          FormBox["0.1`", TraditionalForm]}, {0, 
          FormBox["1", TraditionalForm]}, {2.302585092994046, 
          FormBox["10", TraditionalForm]}, {4.605170185988092, 
          FormBox["100", TraditionalForm]}, {6.907755278982137, 
          FormBox["1000", TraditionalForm]}, {9.210340371976184, 
          FormBox[
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox], TraditionalForm]}, {-1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-1.203972804325936, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.916290731874155, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.5108256237659905, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.35667494393873245`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.2231435513142097, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {-0.10536051565782616`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {0.6931471805599453, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.0986122886681098`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.3862943611198906`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.6094379124341003`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.791759469228055, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {1.9459101490553132`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.0794415416798357`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.1972245773362196`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {2.995732273553991, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.4011973816621555`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.6888794541139363`, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {3.912023005428146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.0943445622221, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.248495242049359, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.382026634673881, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {4.499809670330265, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.298317366548036, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.703782474656201, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {5.991464547107982, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.214608098422191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.396929655216146, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.551080335043404, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.684611727667927, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {6.802394763324311, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {7.600902459542082, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.006367567650246, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.294049640102028, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.517193191416238, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.699514748210191, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.85366542803745, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {8.987196820661973, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}, {9.104979856318357, 
          FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
           Thickness[0.001]}}}, Automatic}], {189., -355.98757751993935`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  ImageSize->{472.17391536907354`, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4565785740338*^9, 3.4565786053585997`*^9}, {
   3.4565787619514*^9, 3.4565787773018*^9}, 3.456578813837*^9, 
   3.4565789549077997`*^9, 3.4565790926246*^9, 3.4565793613034*^9, {
   3.4565794092734003`*^9, 3.4565794547942*^9}, 3.4565794946521997`*^9, 
   3.456579770429*^9, {3.4565798889734*^9, 3.4565799173185997`*^9}, 
   3.456579951467*^9, 3.4565799909818*^9, {3.4565800561586*^9, 
   3.456580088045*^9}, {3.4565801253445997`*^9, 3.4565801475902*^9}, 
   3.4565803610137997`*^9, 3.4565804385458*^9, 3.456580732013*^9, 
   3.4565809900526*^9, 3.4565811248522*^9, 3.456581167565*^9, 
   3.4565812157846003`*^9, 3.4565815038698*^9, 3.4565816668898*^9, {
   3.4572854354242*^9, 3.4572854775285997`*^9}, 3.4572858954370003`*^9, {
   3.457286044807*^9, 3.4572860642134*^9}, {3.4579664812339616`*^9, 
   3.4579665077383614`*^9}, {3.4579665773767614`*^9, 3.4579666489963617`*^9}, 
   3.457966690851162*^9, {3.4579668166963615`*^9, 3.4579668661795616`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{758, 1036},
WindowMargins->{{Automatic, 168}, {20, Automatic}},
ShowSelection->True,
Magnification->1.149999976158142,
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 129, 2, 92, "Title"],
Cell[CellGroupData[{
Cell[721, 28, 24, 0, 81, "Section"],
Cell[748, 30, 150, 2, 33, "Input"],
Cell[901, 34, 222, 6, 33, "Input"],
Cell[1126, 42, 1066, 29, 94, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2229, 76, 221, 3, 81, "Section"],
Cell[CellGroupData[{
Cell[2475, 83, 85, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[2585, 88, 619, 18, 53, "Input"],
Cell[3207, 108, 439, 13, 64, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3695, 127, 95, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[3815, 132, 2078, 42, 94, "Input"],
Cell[5896, 176, 1500, 26, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7433, 207, 1715, 51, 176, "Input"],
Cell[9151, 260, 739, 20, 72, "Output"],
Cell[9893, 282, 446, 9, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10376, 296, 1707, 50, 184, "Input"],
Cell[12086, 348, 1120, 27, 58, "Output"],
Cell[13209, 377, 712, 13, 34, "Output"],
Cell[13924, 392, 476, 9, 34, "Output"],
Cell[14403, 403, 408, 6, 34, "Output"],
Cell[14814, 411, 403, 6, 34, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15266, 423, 105, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[15396, 428, 1540, 43, 149, "Input"],
Cell[16939, 473, 567, 10, 34, "Output"],
Cell[17509, 485, 536, 9, 34, "Output"],
Cell[18048, 496, 503, 8, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18588, 509, 906, 28, 95, "Input"],
Cell[19497, 539, 251, 5, 34, "Output"],
Cell[19751, 546, 233, 4, 34, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20033, 556, 106, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[20164, 561, 875, 22, 54, "Input"],
Cell[21042, 585, 92567, 1590, 732, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[113658, 2181, 101, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[113784, 2186, 883, 22, 54, "Input"],
Cell[114670, 2210, 90392, 1553, 732, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[205111, 3769, 152, 2, 41, "Subsection"],
Cell[CellGroupData[{
Cell[205288, 3775, 743, 17, 53, "Input"],
Cell[206034, 3794, 58640, 1029, 732, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[264735, 4830, 280, 4, 81, "Section"],
Cell[CellGroupData[{
Cell[265040, 4838, 98, 1, 41, "Subsection"],
Cell[265141, 4841, 1716, 38, 101, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[266894, 4884, 85, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[267004, 4889, 579, 13, 76, "Input"],
Cell[267586, 4904, 90, 1, 34, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[267725, 4911, 146, 2, 41, "Subsection"],
Cell[267874, 4915, 599, 15, 50, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268510, 4935, 186, 3, 41, "Subsection"],
Cell[268699, 4940, 842, 23, 53, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[269578, 4968, 234, 3, 41, "Subsection"],
Cell[CellGroupData[{
Cell[269837, 4975, 978, 29, 74, "Input"],
Cell[270818, 5006, 141, 3, 34, "Output"],
Cell[270962, 5011, 107, 2, 34, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[271118, 5019, 101, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[271244, 5024, 1377, 32, 74, "Input"],
Cell[272624, 5058, 244, 5, 34, "Output"],
Cell[272871, 5065, 210, 4, 34, "Output"],
Cell[273084, 5071, 83684, 1446, 717, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[356817, 6523, 152, 2, 41, "Subsection"],
Cell[CellGroupData[{
Cell[356994, 6529, 1693, 42, 169, "Input"],
Cell[358690, 6573, 1067, 16, 34, "Output"],
Cell[359760, 6591, 1033, 15, 34, "Output"],
Cell[360796, 6608, 48379, 843, 657, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
